<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="1200px" />
    <title>Рубльбанк</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="wrapper">
      <div class="content">
        <header>
          <div class="header-all-menu">
            <div class="container">
              <div class="header-row">
                <div class="header-left">
                  <div class="logo">
                    <a href=""><img src="image/logo.png" alt="logo" /></a>
                  </div>
                  <div class="top-menu">
                    <ul class="header-list">
                      <li><a href="">Частным клиентам</a></li>
                      <li><a href="">Бизнесу</a></li>
                      <li><a href="">Самозанятым</a></li>
                    </ul>
                  </div>
                </div>
                <div class="header-rigth">
                  <ul class="header-list">
                    <li>
                      <a class="a-underline" href="">Отделения и банкоматы</a>
                    </li>
                    <li><a class="a-blue" href="">Рубльбанк онлайн</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <hr />
            <div class="menu">
              <div class="container">
                <ul class="menu-list">
                  <li><a href="">Ипотека</a></li>
                  <li><a href="">Кредиты</a></li>
                  <li><a href="">Вклады</a></li>
                  <li><a href="">Карты</a></li>
                  <li><a href="">Инвестиции</a></li>
                  <li><a href="">Переводы</a></li>
                  <li><a href="">Страхование</a></li>
                  <li><a href="">Рефинансирование</a></li>
                  <li><a href="">Сервисы</a></li>
                </ul>
              </div>
            </div>
          </div>
        </header>

        <div class="credit">
          <div class="container">
            <div class="credit-row">
              <div class="credit-in">
                <p class="credit-text">
                  Кредит<br />
                  <span>на любые</span> цели
                </p>
                <a class="credit-url credit-url1" href="">Получить кредит</a>
                <a class="credit-url credit-url2" href="">Подробнее</a>
              </div>
              <div class="credit-img">
                <img src="image/credit.png" alt="" />
              </div>
            </div>
          </div>
        </div>
        <div class="best">
          <div class="container">
            <div class="best-row">
              <div class="best-title">Лучшие предложения в Рубльбанке</div>
              <div class="best-text">
                Банковские продукты для комфортной жизни
              </div>
            </div>
          </div>
        </div>

        <div class="blocks">
          <div class="container">
            <div class="blocks-row">
              <div class="block">
                <div class="block-content">
                  <div class="block-title">
                    <a href="">Ипотечное<br />кредитование</a>
                  </div>
                  <div class="block-text">
                    Программы господдержки<br />Выгодные условия
                  </div>
                </div>
                <img src="image/block1.png" alt="Ипотечное кредитование" />
              </div>
              <div class="block">
                <div class="block-content">
                  <div class="block-title">
                    <a href="">Накопительные<br />счета</a>
                  </div>
                  <div class="block-text">
                    Ставки от 7,5%<br />Снятие в любое время
                  </div>
                </div>
                <img src="image/block2.png" alt="Накопительные счета" />
              </div>
              <div class="block">
                <div class="block-content">
                  <div class="block-title">
                    <a href="">Персональные<br />карты</a>
                  </div>
                  <div class="block-text">
                    Карта с эксклюзивным<br />дизайном<br />
                    для постоянных клиентов
                  </div>
                </div>
                <img src="image/block3.png" alt="Персональные карты" />
              </div>
              <div class="block">
                <div class="block-content">
                  <div class="block-title">
                    <a href="">Партнерские<br />программы</a>
                  </div>
                  <div class="block-text">
                    Выгодные условия<br />для путешествий<br />и покупок
                  </div>
                </div>
                <img src="image/block4.png" alt="Партнерские программы" />
              </div>
            </div>
          </div>
        </div>

        <div class="credit-card">
          <div class="credit-card-bg">
            <div class="container">
              <div class="credit-card-row">
                <div class="credit-card-zero-percent">
                  <div class="credit-card-60days">
                    <div class="credit-card-text1">
                      Кредитная карта<br />60 дней<br />без процентов
                    </div>
                    <img
                      src="image/zero_percent.png"
                      alt="Кредитная карта 60 дней без процентов"
                    />
                  </div>
                  <div class="credit-card-about">
                    <div class="credit-card-limit">
                      <p class="credit-card-p1">500 000 ₽</p>
                      <p class="credit-card-p2">лимит<br />по карте</p>
                    </div>
                    <div class="credit-card-12percents">
                      <p class="credit-card-p1">от 12%</p>
                      <p class="credit-card-p2">ставка<br />по карте</p>
                    </div>
                    <div class="credit-card-1day">
                      <p class="credit-card-p1">1 день</p>
                      <p class="credit-card-p2">решение<br />по заявке</p>
                    </div>
                  </div>
                  <div class="credit-card-bottons">
                    <a class="credit-url credit-url1 credit-url-more" href=""
                      >Оформить карту</a
                    >
                    <a class="credit-url credit-url2" href="">Подробнее</a>
                  </div>
                </div>
                <div class="credit-card-cards">
                  <div class="credit-card-credit">
                    <div class="credit-card-text">Кредитные<br />карты</div>
                    <div class="credit-card-arrow">
                      <img src="image/arrow.png" alt="Стрелка" />
                    </div>
                  </div>
                  <div class="credit-card-credit">
                    <div class="credit-card-text">Дебетовые<br />карты</div>
                    <div class="credit-card-arrow">
                      <img src="image/arrow.png" alt="Стрелка" />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="how">
          <div class="container">
            <div class="how-row">
              <div class="how-title">Как получить карту</div>
              <div class="how-steps">
                <div class="how-submit">
                  <div class="how-img">
                    <img src="image/how-submit.png" alt="Как получить карту" />
                  </div>
                  <div class="how-text">Оставить<br />заявку</div>
                </div>
                <div class="how-arrow">
                  <img src="image/Vector.png" alt="Следующий шаг" />
                </div>
                <div class="how-get">
                  <div class="how-img">
                    <img src="image/how-get.png" alt="Получить одобрение" />
                  </div>
                  <div class="how-text">Получить<br />одобрение</div>
                </div>
                <div class="how-arrow">
                  <img src="image/Vector.png" alt="Следующий шаг" />
                </div>
                <div class="how-take">
                  <div class="how-img">
                    <img src="image/how-take.png" alt="Забрать карту" />
                  </div>
                  <div class="how-text">Забрать<br />карту</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <footer class="footer">
        <div class="container">
          <div class="footer-row">
            <div class="footer-box">
              <div class="footer-top">© 2001-2020 Рубльбанк</div>
              <div class="footer-bottom">
                Генеральная лицензия на осуществление<br />банковских операций
                от 11 августа 2015 года.<br />
                Регистрационный номер - 1234.
              </div>
            </div>
            <div class="footer-box">
              <div class="footer-center"><a href="">Обратная связь</a></div>
              <div class="footer-bottom">by Dmitry Mandrikov</div>
            </div>
            <div class="footer-box">
              <div class="footer-top-right">
                Информация о процентных ставках по<br />
                договорам банковского вклада с физическими<br />лицами
              </div>
              <div class="footer-bottom">
                Информация, обязательная к размещению
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
